/* Override Dash Default for data input to adjust calendar */
.DateInput_input {
  font-size: 15px;
  padding: 6px 6px 4px;
  line-height: 18px;
}
.DateInput {
  width: 95px;
}
.DateInput {
  width: 105px;
}

/* Style for the three projection boxes */
.vbar {
  border-left: 2px solid #bf5700;
  height: 20px;
  padding: 10px;
  bottom-padding: 5px;
}
.burnt {
    color: #bf5700
}

